<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Div -->
<div>Prvni div</div>
<div>Druhy div</div>

<!-- Span -->
<span> Prvni span</span>
<span>Druhy span </span>

</body>
</html>
